Uploaded image for project: 'jclouds'
  1. jclouds
  2. JCLOUDS-192

google-compute-engine broken due to API version change at Google

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 1.6.0, 1.6.1, 1.6.2
    • 1.6.2
    • jclouds-labs-google
    • None

    Description

      google-compute-engine currently implements API version 1beta13. This was recently obsoleted by Google, so all the calls made by google-compute-engine now get 404 errors.

      At this time, Google say that 1beta14 is available but deprecated, and the current version is 1beta15. jclouds should be updated to the current 1beta15 version.

      Attachments

        Issue Links

          Activity

            People

              abayer Andrew Bayer
              richardcloudsoft Richard Downer (Cloudsoft)
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: